/// <reference types="react" />
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Input: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const InputLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const OrLabel: import("styled-components").StyledComponent<import("react").FunctionComponent<import("@fluentui/react").ILabelProps>, any, {}, never>;
export declare const spinStyles: {
    root: {
        width: number;
    };
};
